status = Debug
appender.console.type = Console
appender.console.name = STDOUT
appender.console.layout.type = PatternLayout
appender.console.layout.pattern = %d{yyyy-MM-dd HH:mm:ss} %-5p %c{1}:%x - %m%n
appender.file.type = File
appender.file.name = FILE
appender.file.fileName = C:/Users/ErikJohnson/Documents/Windward Java Engine Test/Java_Engine.log
appender.file.append = false
appender.file.layout.type = PatternLayout
appender.file.layout.pattern = %d{yyyy-MM-dd HH:mm:ss} %-5p %c{1}:%x - %m%n
logger.windward.name = net.windward
logger.windward.level = debug
logger.windward.additivity = false
logger.windward.appenderRef.console.ref = FILE
rootLogger.level = error
rootLogger.appenderRef.stdout.ref = STDOUT





















































